add_library(Core src/Time.cpp src/BasicPrintVisitor.cpp src/PrettyPrintVisitor.cpp src/FullInfoPrintVisitor.cpp)

target_include_directories(Core PUBLIC include)

target_link_libraries(Core
    Ship
    Store
)